{
  "categories": [
    {
      "name": "Monitoring",
      "items": [
        {
          "name": "Grafana",
          "displayURL": "grafana.services.yolokube.de",
          "url": "https://grafana.services.yolokube.de",
          "icon": "show_chart",
          "newTab": true
        },
        {
          "name": "Prometheus",
          "displayURL": "prometheus.services.yolokube.de",
          "url": "https://prometheus.services.yolokube.de",
          "icon": "done",
          "newTab": true
        },
        {
          "name": "Alert Manager",
          "displayURL": "alertmanager.services.yolokube.de",
          "url": "https://alertmanager.services.yolokube.de",
          "icon": "notifications",
          "newTab": true
        },
        {
          "name": "Thanos",
          "displayURL": "thanos.services.yolokube.de",
          "url": "https://thanos.services.yolokube.de",
          "icon": "browse_gallery",
          "newTab": true
        }
      ]
    },
    {
      "name": "Dashboards",
      "items": [
        {
          "name": "Longhorn",
          "displayURL": "longhorn.services.yolokube.de",
          "url": "https://longhorn.services.yolokube.de",
          "icon": "save",
          "newTab": true
        },
        {
          "name": "Argo",
          "displayURL": "argo.services.yolokube.de",
          "url": "https://argo.services.yolokube.de",
          "icon": "play_arrow",
          "newTab": true
        },
        {
          "name": "Traefik",
          "displayURL": "traefik.services.yolokube.de",
          "url": "https://traefik.services.yolokube.de",
          "icon": "public",
          "newTab": true
        }
      ]
    },
    {
      "name": "GitOps",
      "items": [
        {
          "name": "Forgejo",
          "displayURL": "git.ar21.de",
          "url": "https://git.ar21.de",
          "icon": "alt_route",
          "newTab": true
        },
        {
          "name": "Woodpecker",
          "displayURL": "woodpecker.ar21.de",
          "url": "https://woodpecker.ar21.de",
          "icon": "flutter_dash",
          "newTab": true
        }
      ]
    },
    {
      "name": "Applications",
      "items": [
        {
          "name": "Paste",
          "displayURL": "paste.apps.yolokube.de",
          "url": "https://paste.apps.yolokube.de",
          "icon": "description",
          "newTab": true
        }
      ]
    }
  ]
}